package com.sheep.gamegroup.absBase;

/**
 * Created by realicing on 2018/11/9.
 * realicing@sina.com
 */
public interface IContentTypeContainer<T,C> {
    T getContentType();
    C getContentResult();
}
